<div class="players" *ngIf="team">
  <mat-toolbar>Team {{team.name}}</mat-toolbar>
  <div class="players-container">
    <mat-card class="players-container--card" *ngFor="let player of players; last as last">
      <img mat-card-image [src]="player.thumbnail">
      <mat-card-content>
        <p class="players-container--card_amount">
          {{player.signin.amount}} {{player.signin.currency}}
        </p>
        <h4 class="players-container--card_name">
          {{player.name}}
        </h4>
        <p>{{player.position}}</p>
        <p>Birthdate : {{player.born | date:"yyyy-MM-dd"}}</p>
      </mat-card-content>
    </mat-card>
  </div>
</div>
